Bug 29560 - Savage IX/MX server displays garbage in 24 bit mode on Toshiba 2805 laptop
Savage IX/MX server displays garbage in 24 bit mode on Toshiba 2805 laptop
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-26 11:08 EST by Florin Iucha
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-26 18:18:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florin Iucha 2001-02-26 11:08:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (WinNT; U)


When starting X in 24 bit mode the actual image is garbled. However is not like when you supply wrong parameters to a monitor: the image is 
discernible but if you want to clik on a button you have to click in the space to the left of it!!!

Reproducible: Always
Steps to Reproduce:
1. Install.
2. Configure X with Xconfigurator
3. Start X
	

Actual Results:  The image appeared garbled.

Expected Results:  Nice, clear image

The XFree distribution included in RedHat 7.1 beta contains the Savage Driver version 1.1.0 .
I have fixed the things by downloading the latest Savage driver from http://www.probo.com/timr/savage40.html: 1.1.5.
Comment 1 Mike A. Harris 2001-02-27 12:58:13 EST
The driver referenced above has been integrated into XFree86-4.0.2-11
in Rawhide.  Thanks very much for the pointer to the fix!

Note You need to log in before you can comment on or make changes to this bug.